package com.yidianling.consultant

import com.alibaba.android.arouter.facade.annotation.Route
import com.ydl.ydlcommon.base.BaseActivity
import com.yidianling.consultant.modular.singlton.ConsultAssistantDialogUtils

/**
 * 导医跳转私聊的中间页面，用于统一路由
 */

@Route( path = "/consult/ChatService")
class ConsultAssistantCenterActivity : BaseActivity() {
    override fun initDataAndEvent() {
        supportActionBar?.hide()
        ConsultAssistantDialogUtils.INSTANCE.getConsultAssistantUid("",this,1)
    }

    override fun layoutResId(): Int {
        return 0
    }

}